 
#menu ul{overflow:visible;}
#menu {list-style:none;width:650px;margin:0px auto 0px auto;height:40px;padding:0px 0px 0px 0px; clear:both; margin-top:5px;}
#menu li {float:left;display:block;text-align:center;position:relative;line-height:32px;padding:0px;border:none;z-index:1000 ;position:relative;}
#menu li:last-child {/*border:0px;*/padding-left:0px;}
#menu li:last-child a{/*padding-left:10px;padding-right:10px;*/}
#menu li:hover {background:#fff;/*#8D1515;*/}
#menu li:hover a, #menu li.actived a{/*background:#000;*/font:normal 12px;color:#000;}

#menu li.actived a{background:#fff;}

#menu li a {font-size:13px; color: #000;display:block;outline:0;text-decoration:none;line-height:32px; font-weight:normal;/*padding: 0px 10px;*/}
#menu li .drop {padding:0px 15px 0px 10px;	background:url("downarrow.png") no-repeat 93% 14px;}
#menu li:hover a.drop {font:normal 12px;color:#000;padding:0px 15px 0px 10px;background:#fff url(../images/menu_bg_over.jpg) repeat-x;}
#menu li.actived a.drop {font:normal 12px;color:#000;padding:0px 15px 0px 10px;background:#fff url(../images/menu_bg_over.jpg) repeat-x;}


.dropdown_3columns {margin:0px auto;float:left;position:absolute;	left:-999em; /* Hides the drop down */text-align:left;padding:0px 0px 10px 0px;border-top:none; z-index:9999; background:#fff;}

   
.dropdown_4columns {/*width:804px;background: rgba(0, 0, 0, 0.8);*/
    .filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)\9; border-top:0px; }
/*.dropdown_5columns {width:745px;background:#fff;border-top:0px; }*/

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns
 {left:0px;top:auto; /*background:#fff;*/}



 /*.col_1 {width:130px;  } */
.dropdown_3columns .col_1 {width:175px !important; background:url(../images/dot_menuv.jpg) right repeat-y; height:auto;} 

/*.dropdown_5columns .col_1 {width:137px;  background:url(../images/dot_menuv.jpg) right repeat-y; height:158px; }*/

.col_3 {width:410px;background:url(../images/dot_menuv.jpg) right repeat-y;} 


#menu .menu_right {float:right;margin-right:0px;}
#menu li .align_right {}
#menu li:hover .align_right {left:auto;right:-1px;top:auto;}

#menu p {line-height:18px;margin:0 0 10px 0;}
#menu li:hover div a {font:normal 12px;color:#000 !important;float:left;width:160px;}
#menu li:hover div a:hover {color:#fff;padding:0px;text-decoration:none;}
.strong {font-weight:bold;}
.italic {font-style:italic;}
.imgshadow { /* Better style on light background */background:#FFFFFF;padding:4px;border:1px solid #777777;margin-top:5px;}
.img_left { /* Image sticks to the left */width:auto;float:left;margin:5px 15px 5px 5px;}
#menu li .black_box {background-color:#333333;color:#eeeeee;padding:4px 6px 4px 6px;/* Rounded Corners *//* Shadow */}
#menu li ul {list-style:none;padding:0;margin:0 0 0 0;float:left;width:170px; padding-left:3px;}
#menu li ul li {font-size:12px;/*font-family:Arial, Helvetica, sans-serif*/;position:relative;padding:0!important;margin:0!important;float:left;text-align:left;width:auto;border-bottom: 1px dotted #02cdcd;}
#menu li ul li:hover {/*background:none;border:none;*/padding:0;margin:0;}
#menu li .greybox li {background:#F4F4F4;border:1px solid #bbbbbb;margin:0px 0px 4px 0px;padding:4px 6px 4px 6px;width:116px;/* Rounded Corners */}
#menu li .greybox li:hover {background:#ffffff;border:1px solid #DDDDDD;padding:4px 6px 4px 6px;margin:0px 0px 4px 0px;}

/*drop down box main*/
.menu_round, .menu_round1, .menu_round2{ overflow:hidden;   padding:5px 2px  0px 2px;border-top:0px;z-index:999 ;position:relative;}
.menu_round{/*width:800px;*/} 
.menu_round1{/*width:700px;*/}
.menu_round2{ width:741px;}
/*drop down box main*/
 
.bnone{border:none!important; }
.bgnone{background:none!important;}

/**/
/*.col_1,.col_2,,.col_4,.col_5 */
.col_3{display:inline;float: left;
position: relative;padding:0 5px 5px 0px;
 margin-bottom:5px; }
 


.dropdown_3columns .col_1 ul li{background:none!important;padding:0px!important;float:left;}

.dropdown_4columns .col_1 ul li a, .dropdown_3columns .col_1 ul li a { line-height:22px!important;  /*font-family:Arial, Helvetica, sans-serif!important;*/padding:0 0 5px 0px !important;float:left;clear:both; color:#fff !important;width:160px !important;}
.dropdown_4columns .col_1 h2 {font:bold 12px ;margin:5px 0 0px 5px;padding-bottom:5px;border-bottom:0px solid #CECECE;float:left; width:200px;}

/* col_2*/
.dropdown_4columns .col_2 ul li a{ line-height:16px!important;  }
.dropdown_3columns .col_1 ul li a:hover, {background:none!important;}

.dropdown_3columns .col_1 ul li a{padding:0 0 5px 5px !important;}
.dropdown_3columns .col_1 ul{ padding-left:0px!important;padding-top:5px!important;}
 /* 5col_1*/
 .dropdown_5columns .col_1 ul li a { line-height:16px!important;  }
 
 
 
 .dropdown_3columns .col_1 {margin-top:10px; padding-left:10px;}

  
  
.dropdown_3columns .col_6 {margin-left:5px; width:200px;  float:left; margin-right:3px;  }
.dropdown_3columns .col_6 img{   width:200px; height:74px; }
.dropdown_3columns .col_6 h3 a{margin:10px 0 10px 0px!important;padding:0px!important;overflow:hidden; clear:both; float:left;line-height:25px!important;font:bold 12px !important;color:#fff;}
.dropdown_3columns .col_6 h3 a:hover{text-decoration:underline;}

.dropdown_3columns .col_6 p{ line-height:15px!important; width:190px; overflow:hidden;padding:0px;margin:0px;margin-top:0px; clear:both; float:left;font:normal 12px ;color:#fff;}

